1,930 karma · joined August 12, 2013
-rwxr-xr-x 1 root root 51859776 Jan 26 2018 pandoc
To check whether a server is using the weak ssh-rsa public key algorithm, for host authentication, try to connect to it after removing the ssh-rsa algorithm from ssh(1)'s allowed list:
ssh -oHostKeyAlgorithms=-ssh-rsa user@host
If the host key verification fails and no other supported host key types are available, the server software on that host should be upgraded.
awk -F, '$2 == "F" {$0=(($1-32)*5/9)",C"} {print}'
According to git-bisect(1), "the script should exit with code 0 if the current source code is good, and exit with a code between 1 and 127 (inclusive), except 125, if the current source code is bad."
https://lists.zx2c4.com/pipermail/password-store/2018-June/0...
""" The trigger is here: https://bugs.chromium.org/p/project-zero/issues/detail?id=15... … If you're in to iOS exploit dev take a go at it and blog about it! I'll publish what I have soon, hopefully this week. """
Detangle is now open-source. You can specify a list of "internal sites" to be opened in your main browser, while other sites get opened in contained / separate profiles (or Incognito mode). Great for added protection against UXSS and other threats.
trap 'rc=$?; trap "" EXIT; cleanup $rc; exit $rc' INT TERM QUIT HUP
trap 'cleanup; exit' EXIThttps://support.apple.com/en-us/HT207923 https://support.apple.com/en-us/HT207922
http://hmarco.org/bugs/CVE-2015-8370-Grub2-authentication-by...
OpenSSL developer Mark Cox says: "tldr: "Low", Don't Panic!" https://twitter.com/iamamoose/status/768431734547484672
The researcher site is https://sweet32.info/
And RedHat has a nice writeup as well: https://access.redhat.com/articles/2548661
http://blogs.technet.com/b/srd/archive/2014/03/24/security-a...
The number has 128 digits, which could indicate a (big)
mistake from the malware author, who wanted to generate
a 128 bytes key.
Finally, we simply deal with RSA-464 encryption, which
can easily be broken on a standard PC in a matter of hours. The same technique that allows us to disable the LED, namely
reprogramming the firmware that runs on the iSight, enables
a virtual machine escape whereby malware running inside a
virtual machine reprograms the camera to act as a USB Human
Interface Device (HID) keyboard which executes code in the host
operating system. http://ponytech.net/blog/2013/09/10/django-deployement-ubuntu-upstart-nginx-gunicorn-and-virtualenvwrapper/ echo 1 > /proc/sys/kernel/modules_disabled
http://www.outflux.net/blog/archives/2009/07/31/blocking-module-loading//me writes in tptacek / cperciva